en:
  stefania-dambrowska:
    chapter-8:
      c: 8
      title: "Contacts with and hiding left-wing conspirators"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,22"
          to: "00:00:05,11"
          text: "In Vilnius before the war, there was a group of young people supporting the Left wing."
        sequence-2:
          s: 2
          from: "00:00:05,11"
          to: "00:00:15,13"
          text: "Sztachelski was one of them, who here after the war went into the Health Ministry – straight Away."
        sequence-3:
          s: 3
          from: "00:00:15,13"
          to: "00:00:20,13"
          text: "Jędrychowki the ex-leader of the planning board,"
        sequence-4:
          s: 4
          from: "00:00:20,13"
          to: "00:00:27,21"
          text: "Zeromska, Mucha Zeromska, who married Kazik Namysłowski,"
        sequence-5:
          s: 5
          from: "00:00:27,21"
          to: "00:00:29,19"
          text: ~
        sequence-6:
          s: 6
          from: "00:00:29,19"
          to: "00:00:38,00"
          text: "Muta Dziewicka, Irena Dziewicka, that was the group of six or seven young people."
        sequence-7:
          s: 7
          from: "00:00:38,00"
          to: "00:00:39,17"
          text: ~
        sequence-8:
          s: 8
          from: "00:00:39,17"
          to: "00:00:47,23"
          text: "I did not stay in touch with those people mostly because they were older than me."
        sequence-9:
          s: 9
          from: "00:00:47,23"
          to: "00:00:54,00"
          text: "By the way, I was at school for a very short time,"
        sequence-10:
          s: 10
          from: "00:00:54,00"
          to: "00:00:58,29"
          text: "so I did not know a typical school life."
        sequence-11:
          s: 11
          from: "00:00:58,29"
          to: "00:01:01,21"
          text: "I did not know anybody and did not have any contacts."
        sequence-12:
          s: 12
          from: "00:01:01,21"
          to: "00:01:09,12"
          text: "The interesting fact was that they all were at the Nazareth Sisters School"
        sequence-13:
          s: 13
          from: "00:01:09,12"
          to: "00:01:13,15"
          text: "or the Jesuit School,"
        sequence-14:
          s: 14
          from: "00:01:13,15"
          to: "00:01:14,23"
          text: ~
        sequence-15:
          s: 15
          from: "00:01:14,23"
          to: "00:01:22,20"
          text: "boys were from the Jesuits, girls from the Sisters of Nazareth."
        sequence-16:
          s: 16
          from: "00:01:22,20"
          to: "00:01:28,06"
          text: "So when the Germans came,"
        sequence-17:
          s: 17
          from: "00:01:28,06"
          to: "00:01:38,17"
          text: "Mucha Zeromska, Namysłowska, Namysłowski and some other people,"
        sequence-18:
          s: 18
          from: "00:01:38,17"
          to: "00:01:47,18"
          text: "were against the Germans, they were plotting against the Germans and those contact spots were exactly at their place."
        sequence-19:
          s: 19
          from: "00:01:47,18"
          to: "00:01:58,27"
          text: "Sometimes they were seriously at risk, the Namysłowki family asked us to let Zbyszek live at my place together"
        sequence-20:
          s: 20
          from: "00:01:58,27"
          to: "00:02:03,00"
          text: "with his grandma – Mucha`s mother."
        sequence-21:
          s: 21
          from: "00:02:03,00"
          to: "00:02:04,24"
          text: ~
        sequence-22:
          s: 22
          from: "00:02:04,24"
          to: "00:02:10,13"
          text: "Poles, as Poles, had nothing to do with Jews."
        sequence-23:
          s: 23
          from: "00:02:10,13"
          to: "00:02:12,20"
          text: ~
        sequence-24:
          s: 24
          from: "00:02:12,20"
          to: "00:02:14,19"
          text: "It was a new danger."
        sequence-25:
          s: 25
          from: "00:02:14,19"
          to: "00:02:21,04"
          text: "The fact is the Namysłowki family lived by themselves about fifteen kilometers from us,"
        sequence-26:
          s: 26
          from: "00:02:21,04"
          to: "00:02:27,04"
          text: "in the farm house in Lipówka which belonged to the lawyer Mr. Zagórski."
        sequence-27:
          s: 27
          from: "00:02:27,04"
          to: "00:02:28,11"
          text: ~
        sequence-28:
          s: 28
          from: "00:02:28,11"
          to: "00:02:36,13"
          text: "But they were scared about the child and Mrs. Julia Zeromska and asked to let them live at my place."
        sequence-29:
          s: 29
          from: "00:02:36,13"
          to: "00:02:41,11"
          text: "So it was an additional couple sitting at my place, very unpredictable especially due to the Germans."
